package com.changda.gjjapp.zhfwpt.dto.qdxxgl;
/**
 * 渠道业务办理统计
 * @author Administrator
 *
 */
public class QuDaoYeWuBanLiTongJiDto {
	/**
	 * 办理总数量
	 */
	private int blzsl;
	
	/**
	 * 成功总数量
	 */
	private int cgzsl;
	
	/**
	 * 失败总数量
	 */
	private int sbzsl;
	
	/**
	 * 处理中总数量
	 */
	private int clzzsl;
	
	/**
	 * 办理次数
	 */
	private String blcs;
	
	/**
	 * 业务名称
	 */
	private String ywbm;
	
	/**
	 * 业务名称
	 */
	private String ywmc;
	
	/**
	 * 成功数量
	 */
	private String cgsl;
	
	/**
	 * 成功占比
	 */
	private String cgzb;
	
	/**
	 * 失败数量
	 */
	private String sbsl;
	
	/**
	 * 失败占比
	 */
	private String sbzb;
	
	/**
	 * 处理中数量
	 */
	private String clzsl;
	
	/**
	 * 处理中占比
	 */
	private String clzzb;
	
	
	
	public int getBlzsl() {
		return blzsl;
	}

	public void setBlzsl(int blzsl) {
		this.blzsl = blzsl;
	}

	public int getCgzsl() {
		return cgzsl;
	}

	public void setCgzsl(int cgzsl) {
		this.cgzsl = cgzsl;
	}

	public int getSbzsl() {
		return sbzsl;
	}

	public void setSbzsl(int sbzsl) {
		this.sbzsl = sbzsl;
	}

	public int getClzzsl() {
		return clzzsl;
	}

	public void setClzzsl(int clzzsl) {
		this.clzzsl = clzzsl;
	}

	public String getBlcs() {
		return blcs;
	}

	public void setBlcs(String blcs) {
		this.blcs = blcs;
	}

	public String getYwbm() {
		return ywbm;
	}

	public void setYwbm(String ywbm) {
		this.ywbm = ywbm;
	}

	public String getYwmc() {
		return ywmc;
	}

	public void setYwmc(String ywmc) {
		this.ywmc = ywmc;
	}

	public String getCgsl() {
		return cgsl;
	}

	public void setCgsl(String cgsl) {
		this.cgsl = cgsl;
	}

	public String getCgzb() {
		return cgzb;
	}

	public void setCgzb(String cgzb) {
		this.cgzb = cgzb;
	}

	public String getSbsl() {
		return sbsl;
	}

	public void setSbsl(String sbsl) {
		this.sbsl = sbsl;
	}

	public String getSbzb() {
		return sbzb;
	}

	public void setSbzb(String sbzb) {
		this.sbzb = sbzb;
	}

	public String getClzsl() {
		return clzsl;
	}

	public void setClzsl(String clzsl) {
		this.clzsl = clzsl;
	}

	public String getClzzb() {
		return clzzb;
	}

	public void setClzzb(String clzzb) {
		this.clzzb = clzzb;
	}
	
	
	
}
